﻿using System;
using System.Collections;
using System.Collections.Generic;
using Monocle;
using Microsoft.Xna.Framework;
using FMOD.Studio;

namespace Celeste.Mod.FarewellAdvent
{
    public class FarewellAdventModule : EverestModule
    {
        public static FarewellAdventModule Instance;
        public static SpriteBank SpriteBank;
        public FarewellAdventModule()
        {
            Instance = this;
        }

        public override void LoadContent(bool firstLoad)
        {
            base.LoadContent(firstLoad);
            SpriteBank = new SpriteBank(GFX.Game, "Graphics/ricky06ModPack/CustomSprites.xml");
        }

        public override void Load()
        {
        }

        public override void Unload()
        {
        }
    }
}
